Minimum Linux Kernel Version required for Android porting

by Anurag » Tue, 25 May 2010 22:07:19 GMT


Sponsored Links
 Hello,
        Can I port android on Linux kernel 2.6.18? If so, could you
please provide some info on that?
         What is the minimum kernel version that android can be
ported.
Thanks in advance!
Anurag

-- 



Other Threads

1. Striking It Rich: Is There An App For That?

Interesting read about Apple's app store developers/entrepreneurs.

http://www.newsweek.com/id/216788/page/1

--~--~---------~--~----~------------~-------~--~----~

2. iPhone apss - a fair game?

With 60000+ apps in iTunes store how ethical is it to "look for the
inspiration" among these applications? As former casual user of iPhone
I see a lot of familiar apps/games popping up on Android Market, some
of them from the same shop but a lot of them are nothing more than a
cheap knock-offs (or rarely - quality knock-offs) Would Android
reputation suffer because of such practice? Should it be policed and
who would police it? What's your thoughts on this?
--~--~---------~--~----~------------~-------~--~----~

3. how can i increase memory

4. WebView error inflate

5. webview don't scroll up

6. Cant find item for context menu.

7. java.lang.IllegalStateException: Content of adapter changed but ListView didn't